<table name="PS2 Jojo" image="guis/dlcs/giogio/textures/pd2/blackmarket/icons/player_styles/Giorno Giovanna">
	<Localization directory="localization" default="english.txt"/>
	<GlobalValue id="giogiops2_g" color="Color(10, 114, 177)"/>
	<PlayerStyle id="giogiops2" unit="units/giogio/armor_skins/giogiops2_fps/giogiops2_fps" third_unit="units/giogio/armor_skins/giogiops2/giogiops2" default_gloves="false" exclude_glove_adapter="true" texture_bundle_folder="giogio" global_value="giogiops2_g">
		<third_body_replacement	mask="true" head="true" armor="true" body="true" hands="true" vest="true" arms="true" glove_adapter="false"/>
		<body_replacement		mask="true" head="true" armor="true" body="true" hands="true" vest="true" arms="true" glove_adapter="false"/>
		<characters>
			<bodhi		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<chains		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<dragon		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<joy		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<ecp_male	third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<max		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<wild		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<jacket		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<jowi		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<chico		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<jimmy		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<sokol		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<myh		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<sydney		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<ecp_female	third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<female_1	third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
			<bonnie		third_unit="units/giogio/armor_skins/giogiops2/giogiops2"/>
		</characters>
	</PlayerStyle>

	<Localization directory="localization" default="english.txt"/>
	<GlobalValue id="kcps2_g" color="Color(10, 114, 177)"/>
	<PlayerStyle id="kcps2" unit="units/giogio/armor_skins/kcps2_fps/kcps2_fps" third_unit="units/giogio/armor_skins/kcps2/kcps2" default_gloves="false" exclude_glove_adapter="true" texture_bundle_folder="giogio" global_value="kcps2_g">
		<third_body_replacement	mask="true" head="true" armor="true" body="true" hands="true" vest="true" arms="true" glove_adapter="false"/>
		<body_replacement		mask="true" head="true" armor="true" body="true" hands="true" vest="true" arms="true" glove_adapter="false"/>
		<characters>
			<bodhi		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<chains		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<dragon		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<joy		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<ecp_male	third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<max		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<wild		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<jacket		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<jowi		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<chico		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<jimmy		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<sokol		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<myh		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<sydney		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<ecp_female	third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<female_1	third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
			<bonnie		third_unit="units/giogio/armor_skins/kcps2/kcps2"/>
		</characters>
	</PlayerStyle>

	<Localization directory="localization" default="english.txt"/>
	<GlobalValue id="bsabbathps2_g" color="Color(201, 184, 120)"/>
	<PlayerStyle id="bsabbathps2" unit="units/giogio/armor_skins/bsabbathps2_fps/bsabbathps2_fps" third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2" default_gloves="false" exclude_glove_adapter="true" texture_bundle_folder="giogio" global_value="bsabbathps2_g">
			<third_body_replacement	mask="true" head="true" armor="true" body="true" hands="true" vest="true" arms="true" glove_adapter="false"/>
		<body_replacement		mask="true" head="true" armor="true" body="true" hands="true" vest="true" arms="true" glove_adapter="false"/>
		<characters>
			<bodhi		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<chains		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<dragon		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<joy		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<ecp_male	third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<max		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<wild		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<jacket		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<jowi		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<chico		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<jimmy		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<sokol		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<myh		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<sydney		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<ecp_female	third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<female_1	third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
			<bonnie		third_unit="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
		</characters>
	</PlayerStyle>

    <AddFiles directory="assets">	
	<texture path="guis/dlcs/giogio/textures/pd2/blackmarket/icons/player_styles/bsabbathps2"/>
	<texture path="units/giogio/armor_skins/bsabbathps2/sabbath1_df"/>
	<texture path="units/giogio/armor_skins/bsabbathps2/sabbath2_df"/>
	<unit_mat path="units/giogio/armor_skins/bsabbathps2/bsabbathps2"/>
	<unit_mat path="units/giogio/armor_skins/bsabbathps2_fps/bsabbathps2_fps"/>
	
	<texture path="guis/dlcs/giogio/textures/pd2/blackmarket/icons/player_styles/kcps2"/>
	<texture path="units/giogio/armor_skins/kcps2/2f_1"/>
	<texture path="units/giogio/armor_skins/kcps2/2f_2"/>
	<texture path="units/giogio/armor_skins/kcps2/2f_3"/>
	<unit_mat path="units/giogio/armor_skins/kcps2/kcps2"/>
	<unit_mat path="units/giogio/armor_skins/kcps2_fps/kcps2_fps"/>
	
	<texture path="guis/dlcs/giogio/textures/pd2/blackmarket/icons/player_styles/giogiops2"/>
	<texture path="units/giogio/armor_skins/giogiops2/PL00a_df"/>
	<texture path="units/giogio/armor_skins/giogiops2/PL00c_df"/>
	<unit_mat path="units/giogio/armor_skins/giogiops2/giogiops2"/>
	<unit_mat path="units/giogio/armor_skins/giogiops2_fps/giogiops2_fps"/>
	<unit_mat path="units/giogio/armor_skins/giogiops2_hnd/giogiops2_hnd"/>
</AddFiles>
</table>